ФЭНДОМ


Возможно, видеокарта не соответствует минимальным требованиям. Попробуйте обновить драйверы видеокарты. Если обновление драйверов не решит проблему, возможно потребуется установка новой видеокарты.


Если рекомендации по устранению ошибки вам не помогли, обратитесь в службу поддержки Planetside2 , при обращении в службу поддержки подробно опишите проблему и прикрепите файлы диагностики dхdiag и msinfo32



Planetside2 имеет свои системные требования , пожалуйста, ознакомьтесь с ними.



Не оставляйте в комментариях неконструктивные сообщения, этот ресурс является игровой энциклопедией посвященной Planetside 2, пожалуйста, ознакомьтесь с политикой этой вики